» Ubuntu » Packages

Error

two or more packages specified (pflogsumm oneiric)